<?php

class ModelProductionProduction extends HModel {

    protected function getTable() {
        return 'production';
    }

    protected function getView() {
        return 'vw_production';
    }

}

?>